Subject: Pine 3.93 sending e-mail(Undisclosed recipient) problem

From: Johnny Wang <[email-masked]>
Date: Fri, 3 May 1996 11:03:31 -0700

First of all, thanks to all those who posted the advices on compiling on 
the SCO.

I finally got the compilation completed using Gcc 2.7.2 compiler.  
Everything seems fine except during sending e-mails.  I'm getting a 
Undisclosed recipient:  ; attached to my outgoing e-mails even though I 
have specify an e-mail address.

The e-mail goes to the correct destination but it included the Undisclosed 
recipient.  It also send back an e-mail saying undisclsed recipient not 
found.

Any ideas?  Below is the message I get.

##### Here is the successful delivery of the e-mail with the extra
##### Undisclosed recipients

>From [email-masked] May  3 10:27:35 1996
Date: Thu, 2 May 1996 17:44:55 -0700 (PDT)
From: Johnny Wang <[email-masked]>
To: Johnny Wang <[email-masked]> Undisclosed recipients:  ;
Subject: test sending to myself

testing

##### Here is the error message that came back.

>From [email-masked] May  3 10:27:38 1996
Date: Thu, 2 May 96 17:44:57 -0700
From: Mail Delivery Subsystem <[email-masked]>
To: [email-masked]
Subject: Returned mail: User unknown

   ----- Transcript of session follows -----
550 Undisclosed recipients:  ;... User unknown

   ----- Unsent message follows -----
Date: Thu, 2 May 1996 17:44:55 -0700 (PDT)
From: Johnny Wang <[email-masked]>
To: Johnny Wang <[email-masked]>
To: Undisclosed recipients:;
Subject: test sending to myself

testing

#####

TIA,

Johnny